TRACE_BLOCK_BIO_COMP(9)

NAME
trace_block_bio_complete - completed all work on the block operation

SYNOPSIS

void trace_block_bio_complete(struct request_queue * q, struct bio * bio, int error);

ARGUMENTS

q
    queue holding the block operation

bio
    block operation completed

error
    io error value

DESCRIPTION

This tracepoint indicates there is no further work to do on this block IO operation bio.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT